//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "覆盖桌面";
"Toggle DeskMat's Desktop cover" = "切换 DeskMat 的桌面覆盖";
"On" = "开";
"Off" = "关";
